a:link {font-family: "lucida grande", verdana, arial, helvetica, sans-serif;
	color: #d10019;text-decoration: none; font-size: 80%; }
a:active {font-family: "lucida grande", verdana, arial, helvetica, sans-serif;
	color: #d10019;text-decoration: none;font-size: 80%;}
a:visited {font-family: "lucida grande", verdana, arial, helvetica, sans-serif;
	color: #d10019;text-decoration: none;font-size: 80%;}
a:hover {font-family: "lucida grande", verdana, arial, helvetica, sans-serif;
	color: #d10019;text-decoration: underline;font-size: 80%;}

#featureleft {
	width: 240px;
	float: left;
	margin-bottom: 20px;
	padding-right: 20px;
}

#featureright {
	width: 240px;
	float: right;
	margin-bottom: 20px; 
}

#regularsleft {
	width: 240px;
	float: left;
	margin-bottom: 20px;
	padding-right: 20px;
}

#regularsleft a { 
	color: #000; 
	font-family: "Georgia", Times, Arial, "MS Trebuchet", sans-serif;
	font-size: 100%;
}

#regularsright {
	width: 240px;
	float: right;
	margin-bottom: 20px; 
}

#regularsright a { 
	color: #000; 
	font-family: "Georgia", Times, Arial, "MS Trebuchet", sans-serif;
	font-size: 100%;
}

#regulars {
	width: 100%;
	float: left;
}

#regulars a { 
	color: #000; 
	font-family: "Georgia", Times, Arial, "MS Trebuchet", sans-serif;
	font-size: 100%;
}

#cover img { max-width: 500px; }


strong, b, strong *, b * { font-weight: bold !important; } 
em, i, em *, i * { font-style: italic !important; } 































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
p {
font-size: 90%; line-height: 150%; margin:0 0 10px 0;
}

h1 {
font-size: 250%;
line-height: 100%;
font-weight: bold;
text-align:left;
margin: 0px 5px 15px 0px;
margin-bottom: 19px;
padding-bottom:15px;
border-bottom: 1px solid #ddd;
}

h2 {
font-size: 90%; margin:10px 0 10px 0; font-weight:bold;
}

h3 {
font-family: "lucida grande", verdana, arial, helvetica, sans-serif; text-transform: uppercase; font-size: 85%; margin-bottom: 10px; color: #d10019; border-bottom: 1px solid #eee; padding-bottom: 3px; clear: both; font-weight:bold;
}

h4 {
font-family: "lucida grande", verdana, arial, helvetica, sans-serif;margin:0 0 10px 0; font-weight:bold;
}

.floatleft {
float: left;
margin:0 5px 5px 0;
}

.floatright {
float:right;
margin:0 0 5px 5px;
}

.floatnone {
float:none;
}

.redtext {
color:red;
}